Subject: Ticket Assigned - Missing products
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 24 Dec 2020 02:39:41 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Missing products Dear Babyshop,

I must begin by saying iam not suprised.
Again, i received 2 bodysuits instead of 3 pieces - the bag missed 1. The bag was not even sealed (see the photo).

Very careless. Pay attention sometimes please.

Order #9623570163

Attached is a photo of what was received and additionally the expected product description.

Can i have my item delivered ASAP, Please.

The only reason i keep on coming back is the safety of my baby, otherwise i can NEVER reccommend or refer anyone to you. Its such a pain and time consuming with every single purchase.
I do 99% online for everything and so far no website compares to you. Consider training your team.

Thank you & Regards,
Ann 0506739864

________________________________
From: Ann W
Sent: Tuesday, November 10, 2020 9:51 PM
To: Babyshop <[email-masked]>; Centrepoint <[email-masked]>; LandmarkShops.com <[email-masked]>
Subject: Missing products

To the Concern,

I keep on getting more and mote dissapointments with your online shop.

I just had a click and collect, a publication which had 240 diaper pants turns to be only 120 pants? This is ridiculous.
I have to return this item.
The order no: 9613054789

See attached what was supposed to be.

This is not the first time i raise concerns, you never care or resolve. Last week i received a torn sleepsuit.

I hope someone gets back to process return.
S
Regards,
Ann

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1912792